p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:4600px;z-index:1;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:436px;z-index:2;min-width:1000px;}
#Img9Inner {position: absolute;width:1000px;height:436px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:436px;z-index:3;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:999px;top:0px;width:1px;height:436px;z-index:4;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:220px;height:220px;z-index:5;min-width:220px;}
#Img5Inner {position: absolute;width:220px;height:220px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:255px;top:45px;width:680px;height:60px;z-index:6;min-width:680px;}
#Img32Inner {position: absolute;width:680px;height:60px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:340px;top:95px;width:530px;height:40px;z-index:7;min-width:530px;}
#Img33Inner {position: absolute;width:530px;height:40px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:365px;top:125px;width:450px;height:50px;z-index:8;min-width:450px;}
#Img34Inner {position: absolute;width:450px;height:50px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:180px;top:230px;width:10px;height:800px;z-index:9;min-width:10px;}
#Img3Inner {position: absolute;width:10px;height:800px;border:0px;}
#FRmenugen {display:block;z-index:2085;position:absolute;left:10px;top:235px;width:160px;height:300px;}
#vie_commanderie {display:block;z-index:2086;position:absolute;left:250px;top:280px;width:703px;height:20px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:210px;top:320px;width:20px;height:20px;z-index:12;min-width:20px;}
#Img14Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:169px;top:230px;width:354px;height:43px;z-index:13;min-width:354px;}
#Img1Inner {position: absolute;width:354px;height:43px;border:0px;}
#Text1 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:250px;top:319px;width:703px;height:261px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:210px;top:600px;width:20px;height:20px;z-index:15;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:250px;top:599px;width:703px;height:111px;z-index:16;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:1024px;height:1452px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:397px;top:681px;width:416px;height:590px;z-index:17;min-width:416px;}
#Img4Inner {position: absolute;width:416px;height:590px;border:0px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:250px;top:680px;width:142px;height:27px;z-index:18;}
